body {
    position: relative;
    overflow-x: hidden;
    background-color: #CFD8DC;
}
body,
html { height: 100%;}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.navbar {
  padding: 0;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
    direction: rtl;
  }

.sidebar-nav li {
    position: relative; 
    display: inline-block;
    width: 100%;
    margin: 5px 0;
}
.sidebar-nav li:hover{
  background: skyblue !important;
  border-radius: 10px;
  margin-left: 5px;
  margin-right: 5px;
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;    
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}
.sidebar-header {
    text-align: center;
    font-size: 20px;
    position: relative;
    width: 100%;
    display: inline-block;
}
.sidebar-brand {
    height: 65px;
    position: relative;
    background:#212531;
    background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
    padding-top: 1.25em;
}
.sidebar-brand a {
    color: #ddd;
}
.sidebar-brand a:hover {
    color: #fff;
    text-decoration: none;
}
.dropdown-header {
    text-align: center;
    font-size: 1em;
    color: #ddd;
    background:#212531;
    background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0 20px 0 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
    text-align: right;
}

.dropdown-menu.show {
    top: 0;
}
/*Fontawesome icons*/
.nav.sidebar-nav li a::before {
    font-family: fontawesome;
    content: "\f12e";
    vertical-align: baseline;
    display: inline-block;
    padding-left: 15px;
}
a[href*="#pictures"]::before {
  content: "\f03e" !important;
}
a[href*="#videos"]::before {
  content: "\f03d" !important;
}
a[href*="#services"]::before {
  content: "\f013" !important;
}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  position: fixed;
  top: 20px;  
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-left: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.extra-clients{
  text-align: center;
  margin: 50px auto;
  direction: rtl;
}
.accepted-clients, 
.rejected-clients{
  background-color:  rgb(13, 83, 13);
  color: #fff;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ; 
  font-size: 18px;
  margin: 15px 0;
}
.rejected-clients{
  background-color:  rgb(78, 29, 25);
}
.accepted-clients:hover, 
.rejected-clients:hover{
    color : #fff;
}
#regForm {
  background-color: transparent;
  margin: 100px auto;
  font-family: Raleway;
  width: 100%;
  min-width: 300px;
  direction: rtl;
}

h1 {
  text-align: center;  
}

input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: block;
}
.contact-form .form-field {
  position: relative;
  margin: 32px 0;
  text-align: center;
}
.contact-form .form-control{
  position: relative;
  margin: auto;
  direction: rtl;
}
option {
left: 20px;
bottom: 11px;
font-size: 18px;
line-height: 26px;
font-weight: bold;
color: #5543ca;
cursor: text;
}
select{
margin-top: 40px;
color:#000;
text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) { 
background-color: transparent; 
}
.newform-control{
    margin : 0;
    border : 1px solid #fff;
    border-radius : 5px;
}
.contact-form .label {
  position: absolute;
  /* left: 20px; */
  right: 0px;
  bottom: 30px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #5543ca;
  cursor: text;
  font-family:'El Messiri', sans-serif;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, 
  -webkit-transform .2s ease-in-out;
}
.contact-form .labelcheck {
  position: absolute;
  right: 20px;
  bottom:40px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #5543ca;
  cursor: text;
  font-family:'El Messiri', sans-serif;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, 
  -webkit-transform .2s ease-in-out;
}
.contact-form .input-text {
  display: block;
  width: 100%;
  height: 36px;
  border-width: 0 0 2px 0;
  border-color: #5543ca;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}
.contact-form .date{
    display: inline;
    width: 100%;
    height: 36px;
    border-width: 0 0 2px 0;
    border-color: #000;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}
.contact-form .input-text:focus {
  outline: none;
}
.contact-form .input-ad{
  height: 106px;
  border: 1px solid #5543ca;
}
.contact-form .input-ad-label{
  bottom: 100px;
  max-width: 150px;
  white-space:wrap
}
.contact-form .input-text:focus + .label,
.contact-form .input-text.not-empty + .label {
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.contact-form .submit-btn {
  display: inline-block;
  background-color: #000;
   background-image: linear-gradient(125deg,#f4524d ,#5543ca);
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding: 8px 16px;
  border: none;
  width:150px;
  cursor: pointer;
  border-radius: 15px;
  margin-right: 10px;
  font-family: 'Cairo', sans-serif;
}
/* @media only screen and (max-width:  990px) {
    .contact-form .label {
        right: -15px;
    }
} */


/* ************************* */
.table-responsive{
  padding-bottom: 100px;
  direction : rtl;
}
th, table, td{
    text-align : center;
}
#download-container{
  text-align: center;
  margin: 50px auto;
}
#download{
  text-decoration: none;
  color: #fff;
  background-color: #5543ca;
  border-radius: 50px;
  font-family:'El Messiri', sans-serif;
}
#pages{
    padding: 25px 20px 0px;
    border-top: dotted 1px #CCC;
    text-align: center;
  }
  
  #pagination{
      padding: 15px;
    }
  #pagination li{
      margin-left: 10px;
  }
  #pagination .active a{
    color: #fff;
    text-decoration: none;
  }
  #pagination li a{
      text-decoration: none;
      color: #425aa8;
  }
    #soft-pages{
    padding: 25px 20px 0px;
    border-top: dotted 1px #CCC;
    text-align: center;
    }
  #soft-pagination{
    padding: 20px;
  }
  #soft-pagination li{
    margin-left: 10px;
  }
  @media only screen and (min-width:  1024px){
    #soft-pagination{
      padding: 20px 500px;
    }
  }
  @media only screen and (max-width:  850px) and ( orientation: portrait){
    #soft-pagination{
      padding: 20px 115px;
    }
  }
  @media only screen and (max-width:  850px) and ( orientation: landscape){
    #soft-pagination{
      padding: 20px 200px;
    }
  }
  #soft-pagination .active a{
  color: #fff;
  text-decoration: none;
  }
  #soft-pagination li a{
    text-decoration: none;
    color: #425aa8;
  }
  #contact h4{
    text-align: right;
    margin: 50px 0; 
    font-size: 35px;
    height: auto;
    font-family:'El Messiri', sans-serif;
    background: -moz-linear-gradient(left,#21a9af ,#172a74 100%) !important;
      background: -webkit-linear-gradient(left,#21a9af ,#172a74 100%) !important;
      background: linear-gradient(to right,#21a9af ,#172a74  100%) !important;
      -webkit-background-clip: text !important;
      background-clip: text im !important;
      -webkit-text-fill-color: transparent !important;
  }
  #contact {
    text-align: right;
  }
  #contact ul{
    list-style: none;
    margin-bottom: 50px;
  }
  #contact ul li{
    display: inline-block;
    background-color: #172a74;
    border-radius: 50px;
    margin: 0 10px;
  }
  #contact .phone-number{
    font-size: 14px;
    color: #fff;
  }
  #contact ul li a{
    text-decoration: none;
   color: #fff;
  }
  @media only screen and (max-width:  990px) and ( orientation: portrait){
    #contact .phone-number{
      font-size: 10px;
    }
    #contact ul li{
      margin: 0 5px;
    }
  }



  #username{
    direction: rtl; 
    text-align: right;
    margin-right: 50px;
    margin-bottom: 50px;
    font-family:'El Messiri', sans-serif;
    background: -moz-linear-gradient(left,#21a9af ,#172a74 50%) !important;
    background: -webkit-linear-gradient(left,#21a9af ,#172a74 50%) !important;
    background: linear-gradient(to right,#21a9af ,#172a74  50%) !important;
    -webkit-background-clip: text !important;
    background-clip: text im !important;
    -webkit-text-fill-color: transparent !important;
  }
  #table-date{
    text-align: center;
    margin-bottom: 50px;
   color: #fff;
   font-family:'El Messiri', sans-serif;
   background: #5543ca;
   background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
   background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
   background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
   -webkit-background-clip: text !important;
   background-clip: text !important;;
   -webkit-text-fill-color: transparent !important; 
  }